#form_consultation {
    box-shadow: 1px solid #ad5a55;
    font-family: 'Open Sans', sans-serif;
    max-width: 1350px;
    width: 95%;
    margin: auto;
    background: rgba(125, 38, 28, .7);
}
#form_consultation input {
    outline: none;
    border: 1px solid #d7d7d7;
    padding: 0 15px;
    width: 100%;
    height: 48px;
    margin: auto;
    font-size: 14px;
}
#form_consultation .form__image {
    background-image: url("/local/templates/ritual/css/assets/form-consultation/red.jpg");
    width: 300px;
    background-size: cover;
    border-bottom-right-radius: 120px;
    margin-right: 40px;
}
#form_consultation span {
    display: block;
    font-size: 16px;
    margin-bottom: 5px;
    color: #ffffff;
}
#form_consultation .form__application {
    display: flex;
}
#form_consultation .form__field {
    padding: 15px 0;
    width: 100%;
}
#form_consultation .form__container {
    width: 100%;
    display: flex;
    position: relative;
    justify-content: flex-start;
}
#form_consultation .form__tel a{
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    font-size: 26px;
    transition: 0.3s;
}
#form_consultation .form__tel:hover a{
    color: #814340;;
}
#form_consultation .form__button {
    font-size: 16px;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48px;
    background: #682926;
    color: #ffffff;
    transition: .3s;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
    cursor: pointer;
    padding: 0 30px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    outline: none;
    transition: 0.3s;
}
#form_consultation .form__button:hover {
    background-color: #814340;
    
}
#form_consultation .form__title {
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    font-family: 'Open Sans', sans-serif;
}
@media all and (max-width: 768px) {
    #form_consultation .form__container {
        flex-wrap: wrap;
        justify-content: flex-start;
        padding: 0 5px;
    }
    #form_consultation .form__image {
        width: 100%;
        height: 130px;
        margin-bottom: 20px;
    }
    #form_consultation .form__button {
        padding: 0 15px;
    }
    #form_consultation .form__application {
        margin-top: 10px;
        width: 95%;
    }
}
#form_consultation .form__button:disabled,
#form_consultation .form__button[disabled]{
    background:#919191;
    cursor:default;
}
#form_consultation .form__field.form__field-checkbox{
    padding:0px;
}
#form_consultation .form__field.form__field-checkbox .field{
    margin:0;
    margin-bottom:16px;
}